Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 01:32:27 +0000

Chat transcript

	Harry Thu, 02/03/22 07:25:48 pm America/El_Salvador
		Hello, would you like to talk about our services?
	Visitor 07:25:48 pm
		Hi
	Harry 07:26:23 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 07:27:30 pm
		I look at SAP HANNA hositng certified
	Harry 07:28:06 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 07:28:34 pm
		Dagoberto Rodriguez
		[email-masked]
		+503 7155 7714
	Harry 07:29:07 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 07:30:03 pm
		No for the moment
		Only need info about the hosting SAP HANNA
		I need a fully managed service
	Harry 07:31:31 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 07:31:36 pm
		Harry archived the chat
	System 07:32:08 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	5m 48s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com